(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      7625,        239]*)
(*NotebookOutlinePosition[      9859,        306]*)
(*  CellTagsIndexPosition[      9727,        299]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Fehlerbericht (Stand: 2015)", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ". Beschreibung von Diffusion"
}], "Section",
  CounterAssignments->{{"Title", 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Abschnitt 1.1.2.1. Die Fickschen Gesetze",
    FontWeight->"Bold"],
  StyleBox[" (Seite 16)",
    FontWeight->"Plain"]
}], "Subsection"],

Cell[TextData[{
  "Letzter Satz lautet korrekt (Temperaturdifferenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]T\)]],
  " statt Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  "):"
}], "Text"],

Cell[TextData[{
  "Die Gleichung (1.3) taucht auch im Zusammenhang mit der Fourierschen \
Theorie der W\[ADoubleDot]rmeleitung auf, wobei dann die Dichte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " durch die Temperaturdifferenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]T\)]],
  " ersetzt wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Abschnitt 1.1.4.4. L\[ODoubleDot]sung der Differenzengleichung",
    FontWeight->"Bold"],
  StyleBox[" (Seite 20)",
    FontWeight->"Plain"]
}], "Subsection"],

Cell[TextData[{
  "Die Formel lautet korrekt (",
  Cell[BoxData[
      \(TraditionalForm\`v\ t - x\)]],
  " statt ",
  Cell[BoxData[
      \(TraditionalForm\`x - v\ t\)]],
  "):"
}], "Text"],

Cell[BoxData[
    RowBox[{\(\[Rho][x, t]\), "=", 
      RowBox[{
        RowBox[{
        \(1\/\(2  v\ \[CapitalDelta]t\)\), \(1\/2\^\(t\/\[CapitalDelta]t\)\), 
          
          RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                {\(t\/\[CapitalDelta]t\)},
                {\(\(x + v\ t\)\/\(2  v\ \[CapitalDelta]t\)\)}
                }], "\[NegativeThinSpace]", ")"}]}], "=", 
        \(\((\(1\/\(2  v\ \[CapitalDelta]t\)\) 
              \(1\/2\^\(t\/\[CapitalDelta]t\)\) 
              \(\((t\/\[CapitalDelta]t)\)!
                  \)\/\(\(\((\(x + v\ t\)\/\(2  v\ \[CapitalDelta]t\))\)!\) 
                  \(\((\(v\ t - x\)\/\(2  v\ \[CapitalDelta]t\))\)!\)\))\).
          \)}]}]], "NumberedEquation",
  CounterAssignments->{{"NumberedEquation", 9}},
  CellTags->"Binomialverteilung"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Abschnitt 1.1.5.2. Hypothese zur Varianz",
    FontWeight->"Bold"],
  StyleBox[" (Seite 22)",
    FontWeight->"Plain"]
}], "Subsection"],

Cell["\<\
Die Hypothese im 3. Absatz ist irrig. Korrekt ist folgende, stets negative \
Varianz:\
\>", "Text"],

Cell[BoxData[
    \(\[Sigma]\^2 = 
      \(1\/2\ v\^2\ \[CapitalDelta]t\ 
          \((2\ t + \[CapitalDelta]t - 
              \[ExponentialE]\^\(\(2\ t\)\/\[CapitalDelta]t\)\ 
                \[CapitalDelta]t)\) = 
        \(2\ t\ \[Lambda] + \[CapitalDelta]t\ \[Lambda] - 
            \[ExponentialE]\^\(\(2\ t\)\/\[CapitalDelta]t\)\ \[CapitalDelta]t
              \ \[Lambda] = 
          \(-\(\(2  \[Lambda]\ t\^2\)\/\[CapitalDelta]t\)\) - 
            \(4  \[Lambda]\ t\^3\)\/\(3\ \[CapitalDelta]t\^2\) - 
            \(2  \[Lambda]\ t\^4\)\/\(3  \[CapitalDelta]t\^3\) + 
            \(O[t]\^5\ .\)\)\)\)], "Equation"],

Cell["\<\
Eine negative Varianz deutet auf Diffusion in den Imagin\[ADoubleDot]rteil \
hin und stellt das gew\[ADoubleDot]hlte Modell (1.12) in Frage.\
\>", "Text"],

Cell["Der Vergleich mit der Varianz der Cattaneo-Gleichung", "Text"],

Cell[BoxData[
    \(\[Sigma]\^2 = 
      2  \[Lambda]\ \((t - \[Tau])\) + 
        2  \[Lambda]\ \[Tau]\ Exp[\(-t\)/\[Tau]]\)], "NumberedEquation",
  CounterAssignments->{{"NumberedEquation", 7}},
  CellTags->"Varianz der Cattaneo-Gleichung"],

Cell[TextData[{
  "ergibt eine formale \[CapitalUDoubleDot]bereinstimmung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]t \[Rule] \(-2\) \[Tau]\)]],
  ", aber ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Lambda] = 
        \(\(\(v\^2\) \[CapitalDelta]t\)\/2 = \(v\^2\) \[Tau] > 0\)\)]],
  ", welches in beiden F\[ADoubleDot]llen positiv ist \[LongDash] siehe \
Gleichung (1.7)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abschnitt 1.2.2.3. Klassifikationsschema diffusiver Prozesse", 
  "Subsection"],

Cell["\<\
Die im Rahmen dieser Arbeit vorgestellte Systematik bezieht sich auf \
diffusive Prozesse im freien Raum. An Grenzschichten zu anderen Medien kommt \
es bei allen linearen Gleichungen auch mathematisch zur Teilreflexion oder \
sogar Totalreflexion, welche das Varianzverhalten v\[ODoubleDot]llig \
\[ADoubleDot]ndert und in die Gleichverteilung der L\[ODoubleDot]sung mit \
zeitlich konstanter Varianz f\[UDoubleDot]hrt.\
\>", "Text"],

Cell[TextData[{
  "Besonders im Falle der wenig beachteten ",
  StyleBox["Thermoreflexion",
    FontSlant->"Italic"],
  " kommt es zum Beispiel bei Raumschiffen zu dem Ph\[ADoubleDot]nomen, dass \
die Raumschiffe in der mit ",
  Cell[BoxData[
      \(TraditionalForm\`3  K\)]],
  " angebenen Temperatur des Weltraums nicht ausk\[UDoubleDot]hlen, wenn nur \
der Strahlungshaushalt beherrscht wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abschnitt 1.3.3. Orts-fraktionale Diffusionsgleichungen", "Subsection"],

Cell["\<\
Inzwischen ist der Beweis des Varianztheorems f\[UDoubleDot]r endliche \
Grenzen gelungen (siehe Fehlerbericht zu Anhang A). Damit \
er\[ODoubleDot]ffnet sich die M\[ODoubleDot]glichkeit, auch alle \
L\[EAcute]vy-Verteilungen im Sinne der Einstein-Relation mit Messwerten zu \
vergleichen. Bei endlichen Grenzen ist das Potenzgesetz in der Varianz \
voraussichtlich durch eine kompliziertere Funktion ersetzt, deren Asymptotik \
freilich wieder ein Potenzgesetz im entsprechenden Messfenster liefern kann. \
Dieser Aspekt wurde in der vorliegenden Arbeit auf Grund fehlender Ergebnisse \
nur wenig beleuchtet.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  CounterBox["Section"],
  ". "
}], "Section",
  PageBreakAbove->True]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
ShowPageBreaks->True,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{1216, 687},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingStartingPageNumber->177,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {"Fehlerbericht"}], "Header"]}, {Cell[ 
        TextData[ {"Fehlerbericht"}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
PrivateFontOptions->{"FontType"->"Outline"},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> "TeX-German.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Binomialverteilung"->{
    Cell[3104, 111, 808, 17, 60, "NumberedEquation",
      CounterAssignments->{{"NumberedEquation", 9}},
      CellTags->"Binomialverteilung"]},
  "Varianz der Cattaneo-Gleichung"->{
    Cell[5093, 166, 242, 5, 33, "NumberedEquation",
      CounterAssignments->{{"NumberedEquation", 7}},
      CellTags->"Varianz der Cattaneo-Gleichung"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Binomialverteilung", 9361, 287},
  {"Varianz der Cattaneo-Gleichung", 9545, 291}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 44, 0, 109, "Title"],

Cell[CellGroupData[{
Cell[1800, 55, 126, 4, 68, "Section",
  CounterAssignments->{{"Title", 1}}],

Cell[CellGroupData[{
Cell[1951, 63, 164, 5, 64, "Subsection"],
Cell[2118, 70, 224, 8, 32, "Text"],
Cell[2345, 80, 340, 9, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2722, 94, 186, 5, 64, "Subsection"],
Cell[2911, 101, 190, 8, 32, "Text"],
Cell[3104, 111, 808, 17, 60, "NumberedEquation",
  CounterAssignments->{{"NumberedEquation", 9}},
  CellTags->"Binomialverteilung"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3949, 133, 164, 5, 64, "Subsection"],
Cell[4116, 140, 109, 3, 32, "Text"],
Cell[4228, 145, 624, 12, 52, "Equation"],
Cell[4855, 159, 164, 3, 52, "Text"],
Cell[5022, 164, 68, 0, 32, "Text"],
Cell[5093, 166, 242, 5, 33, "NumberedEquation",
  CounterAssignments->{{"NumberedEquation", 7}},
  CellTags->"Varianz der Cattaneo-Gleichung"],
Cell[5338, 173, 427, 11, 58, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5802, 189, 85, 1, 64, "Subsection"],
Cell[5890, 192, 444, 7, 92, "Text"],
Cell[6337, 201, 409, 10, 72, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6783, 216, 77, 0, 64, "Subsection"],
Cell[6863, 218, 633, 10, 132, "Text"]
}, Open  ]]
}, Open  ]],
Cell[7523, 232, 86, 4, 68, "Section",
  PageBreakAbove->True]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

